holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Cuba
  CU:
    names:
      es: Cuba
      en: Cuba
    dayoff: sunday
    langs:
      - es
    zones:
      - America/Havana
    days:
      01-01:
        name:
          es: Triunfo de la Revolución
          en: Triumph of the Revolution
      01-02:
        name:
          es: Día de Victoria de las Fuerzas Armadas
          en: Victory of Armed Forces Day
      easter -2:
        _name: easter -2
      05-01:
        _name: 05-01
      07-25:
        name:
          es: Conmemoración del asalto a Moncada
          en: Day before the Commemoration of the Assault of the Moncada garrison
      07-26:
        name:
          es: Día de la Rebeldía Nacional
          en: Commemoration of the Assault of the Moncada garrison
      07-27:
        name:
          es: Conmemoración del asalto a Moncada
          en: Day after the Commemoration of the Assault of the Moncada garrison
      10-10:
        _name: Independence Day
      12-25:
        _name: 12-25
    # states:
      # '01':
      #   name: Pinar del Río
      # '03':
      #   name: Havana
      # '04':
      #   name: Matanzas
      # '05':
      #   name: Villa Clara
      # '06':
      #   name: Cienfuegos
      # '07':
      #   name: Sancti Spíritus
      # '08':
      #   name: Ciego de Ávila
      # '09':
      #   name: Camagüey
      # '10':
      #   name: Las Tunas
      # '11':
      #   name: Holguín
      # '12':
      #   name: Granma
      # '13':
      #   name: Santiago de Cuba
      # '14':
      #   name: Guantánamo
      # '15':
      #   name: Artemisa
      # '16':
      #   name: Mayabeque
      # '99':
      #   name: Isla de la Juventud
